@charset "utf-8";

body {
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #cccc33;
}
#logo {
	text-align: left;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 833px;
	clear: left;
	height: 170px;
	background-image: url(../images/top-bar_01.jpg);
}
#pageHeader {
	width: 955px;
	padding: 0px;
	height: 30px;
	margin: 0px;
	clear: both;
	text-indent: 190px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align: top;
}
#logo2 {
	margin: 0px;
	padding: 0px;
	width: 122px;
	text-align: right;
	float: right;
	clear: right;
	height: 170px;
}
#menuContainer {
	float: left;
	margin: 0px;
	padding-left: 20px;
	width: 130px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}




#header {
	width: 955px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #738312;
	text-indent: 180px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

#text_top {
	width: 900px;
	margin: auto;
	top: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
	font-weight: normal;
	color: #000000;
	text-align: left;
}

#bodyContainer {
	width: 955px;
	margin: auto;
	top: 0px;
	background-image: url(../images/borders.gif);
	background-repeat: repeat-y;
	padding: 0px;
}
#bodyPics {
	float: left;
	width: 201px;
	margin: 0px;
	padding: 0px;
	clear: both;
	bottom: -1px;
	position: relative;
	text-align: right;
}


#bodyMain {
	float: right;
	width: 740px;
	clear: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
	font-weight: normal;
	color: #000000;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 35px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#formDivider {
	background-color: #999999;
	height: 25px;
	color: #FFFFFF;
	text-indent: 5px;
}



#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: 200;
	text-align: left;
	width: 775px;
	background-image: url(../images/footer-back.gif);
	height: 122px;
	clear: both;
	color: #9E2678;
	vertical-align: middle;
	padding-top: 10px;
	padding-left: 180px;
}
#footSpacer {
	clear: both;
	height: 12px;
}


.bodyPicRight {
	text-align: right;
	clear: none;
	float: right;
	margin-left: 10px;
}
.bodyPicLeft {
	clear: both;
	float: left;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.bodyPicLeftIndex {
	clear: both;
	float: left;
	margin: 0px;
	padding-top: 15px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.bodyPicLeftNews {
	clear: both;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#newsItem {
	padding: 10px;
	width: 718px;
	border: 1px ridge #9E2678;
	float: right;
	margin-bottom: 5px;
	clear: both;
}
.navLine {
	background-color: #CCCCCC;
	height: 1px;
	width: 120px;
	float: left;
}
.menuItem {
	height: 18px;
	width: 120px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #B10084;
	padding-top: 3px;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
.menuItembottom {
	height: 18px;
	width: 120px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #B10084;
	padding-top: 3px;
	float: left;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
}

#siteLink {
	float: left;
	width: 130px;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	font-weight: bold;
	color: #000;
}
#footerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	height: 14px;
	width: 955px;
	background-color: #FFFFFF;
	text-indent: 30px;
	font-weight: 200;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
.videoRight {
	float: right;
	margin-top: 5px;
	margin-left: 10px;
}
.videoLeft {
	float: left;
	margin-top: 5px;
	margin-right: 10px;
}
.videoClipsRight {
	float: left;
	margin-top: 5px;
	margin-left: 40px;
}
.linkText {
	width: 520px;
	margin-top: 10px;
	height: 100px;
	margin-left: 20px;
	float: left;
}
.linkPic {
	width: 200px;
	margin-top: 10px;
	height: 100px;
	float: left;
}
#quotationBox {
	float: left;
	height: 28px;
	width: 190px;
	background-image: url(../images/quoteback.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 20px;
}
#quotationBox2 {
	height: 28px;
	width: 190px;
	background-image: url(../images/quoteback.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 20px;
}

#footerCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	width: 775px;
	background-image: url(../images/footer-back.gif);
	height: 62px;
	clear: both;
	color: #FFFFFF;
	padding-top: 70px;
	padding-left: 180px;
}

#footerCopy a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

#footerCopy a:hover{
	text-decoration: underline;
}



.left {float:left; width:10em} 
.right {float:right; width:10em}
